<!DOCTYPE html>

<html>
    <head>
        <title>Hoja de ejercicios 3</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
            <ul>
                <li><a href="1.php">ejercicio1H3 I.Seleccion IF</a></li>
                <li><a href="2.php">ejercicio2H3 II.Seleccion IF</a></li>
                <li><a href="3.php">ejercicio3H3 III.Seleccion SWITCH</a></li>
                <li><a href="4.php">ejercicio4H3 IV.Bucle for</a></li>
                <li><a href="5.php">ejercicio5H3 IV.Bucle while</a></li>
                <li><a href="6.php">ejercicio6H3 VI.Bucle for</a></li>
                <li><a href="7.php">ejercicio7H3 VII.Bucle while</a></li>
                <li><a href="8.php">ejercicio8H3 VIII.Bucle do while</a></li>
                <li><a href="9.php">ejercicio9H3 IX.Bucles</a></li>
                <li><a href="10.php">ejercicio10H3 X.Bucles</a></li>
                <li><a href="11.php">ejercicio11H3 XI.Bucles</a></li>
                
            </ul>
        </div>
    </body>
</html>
